<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{menu_setting}">
<head>
    <meta charset="UTF-8">
    <title>TLC Course</title>
</head>
<body>

<div layout:fragment="setting" class="box-body no-padding">
    <div class="box box-primary">
        <form role="form" th:action="@{/setting/tlc_course/save}" th:object="${matakuliahTlc}" method="post">
            <div class="box-header with-border">
                <h3 class="box-title">TLC Course</h3>
            </div>
            <div class="box-body">

                <div class="form-group">
                    <label>Course Code</label>
                    <input type="text" class="form-control" name="kodeMatakuliah" th:field = "*{kodeMatakuliah}" id="kodeMatakuliah" placeholder="Course Code ...">
                </div>

                <div class="form-group">
                    <label>Course Name</label>
                    <input type="text" class="form-control" name="namaMatakuliah" th:field = "*{namaMatakuliah}" id="namaMatakuliah" placeholder="Course Name ...">
                </div>

                <div class="form-group">
                    <label>Description</label>
                    <textarea class="form-control" name="keterangan" th:field = "*{keterangan}" id="keterangan" placeholder="Description ..."></textarea>
                </div>

                <input type="hidden" th:field = "*{id}" name="id">

            </div>
            <div class="box-footer clearfix">
                <a th:href="@{/setting/tlc_course}" class="btn btn-default">Cancel</a>
                <button type="submit" class="btn btn-info pull-right" id="simpan">Save</button>
            </div>
        </form>
    </div>
</div>
</body>
</html>